body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body {
	background-color: #ffffff;
}
.foot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 26px;
	color: 2D2C2C;
	text-decoration: none;
}
.home {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: FF6400;
	text-decoration: none;
}
.about {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
	
}
.about000 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 22px;
	color: #3333333;
	text-decoration: none;
	
}
.about-01 {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	color: #3333333;
	text-decoration: none;
}
.fl {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #ffffff;
	text-decoration: none;
}

a.news:link {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	color: #cccccc;
	text-decoration: none;
}
a.news:visited {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	color: #999999;
	text-decoration: none;
}
a.news:hover {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	color: #FFCC00;
	text-decoration: none;

}
.input_k {
	BORDER-RIGHT: #d7d7d7 1px groove; BORDER-TOP: #d7d7d7 1px groove; FONT-SIZE: 12px; BORDER-LEFT: #d7d7d7 1px groove; BORDER-BOTTOM: #d7d7d7 1px groove; BACKGROUND-COLOR: #ffffff
}
.input_k00 {
	FONT-SIZE: 12px;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #d7d7d7;
}
.input_hl {
	BORDER-RIGHT: #f4f2f3 0px groove; BORDER-TOP: #f4f2f3 0px groove; FONT-SIZE: 12px; BORDER-LEFT: #f4f2f3 0px groove; BORDER-BOTTOM: #f4f2f3 0px groove; BACKGROUND-COLOR: #f4f2f3
}
.name {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}.name000 {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	color: #AC260F;
	text-decoration: none;
}
.js {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #3333333;
	text-decoration: none;
}
